El Foro

WoW lancement

Autor Respuestas
Letinono Monday 3 December 2007 at 1:43
LetinonoAnonymous

Bonjour, j'ai un soucis avec WoW. Je viens tout juste de finir d'installer juste le jeux de base, pas lextension. Le soucis vient du fait que lorsque je lance le jeux depuis POL, la résolution change, mais je n'ai que le curseur de la souris avec le style wow qui saffiche. Que puis-je faire, ma version de wine semble à jour 0.9.48.

Dites moi quels infos supplémentaires je peux vous donner.

Merci par avance.
goku Monday 3 December 2007 at 12:29
goku

Salut Letinono;
D'après ce que je vois ici, tu dervais essayer une version un petit peu plus ancienne de wine (0.9.43 par exemple).

Petit rappel au cas ou ( dans le cas de la version 0.9.43):
PlayOnLinux-->Expert-->Gérer les versions de wine--> Installer --> 0.9.43 --> Laisse toi guider
PlayOnLinux-->Expert-->Gérer les versions de wine-->Assigner-->World of Warcraft --> 0.9.43

Windows de Microsoft.

Mac de Apple.

Linux du monde entier.
Aymeric P. Monday 3 December 2007 at 13:13
Aymeric P.
Admin

Salut,
la derniere version c'est la 0.9.50, et d'apres le lien appdb (au passage goku, c'est pas la bonne version de wow) la 0.9.49 semble passer a peux près ..;
PS : Pour installer wine
Le lien appdb

Editado por: MulX


Former member.
Letinono Wednesday 5 December 2007 at 9:11
LetinonoAnonymous

Est ce qu'il y aurait une possibilité de récupérer une installation déjà faite de wow et de modifier le fichier config.wtf comme le script d'installation le fait? Parce que me taper l'installe complète de BC+patchs >< sachant que j'ai déjà une version fonctionnelle sur ma partition windob ca me simplifierai totalement les choses.

Merci pour votre aide.
ryousuke Wednesday 5 December 2007 at 10:41
ryousuke

Oui tu peux
Il suffit juste de copier ton dossier wow deja installé vers la nouvelle destination.
Letinono Thursday 6 December 2007 at 21:28
LetinonoAnonymous

Toujours pas réussi à faire fonctionner. Je pense que le problème vient de mon config.wtf. Celui qui est créé par le script ne fonctionne pas, mais j'ai un progrès, j'arrive a l'écran où il faut valider la version et la bloquage. J'ai entendu dire qu'on pouvait choisir si on veut opengl ou pas comment fait on?